<div class="login-container-main">
    <div class="card-container">
        <div fxLayout="row wrap">

            <mat-card class="login-card" fxFlex="35" fxFlex.md="50" fxFlex.sm="75" fxFlex.xs="95"
                      (keydown)="keyDownFunction($event)">
                <mat-card-header>
                    <mat-card-title>{{dictionary.login}}</mat-card-title>
                    <mat-card-subtitle>... {{dictionary.onThisWebsite}}</mat-card-subtitle>
                </mat-card-header>
                <mat-card-content>
                    <div class="info-div full-width" *ngIf="!_status">
                        <mat-card class="info-card">
                            {{dictionary.loginFailed}}
                        </mat-card>
                    </div>
                    <mat-form-field class="full-width">
                        <mat-label>{{dictionary.eMailAddress}}</mat-label>
                        <input required matInput name="email" type="email" placeholder="{{dictionary.eMailAddress}}"
                               value="" [(ngModel)]="emailSync">
                    </mat-form-field>
                    <mat-form-field class="full-width">
                        <mat-label>{{dictionary.password}}</mat-label>
                        <input required matInput name="password" type="password" placeholder="{{dictionary.password}}"
                               value=""
                               [(ngModel)]="password">
                    </mat-form-field>
                </mat-card-content>
                <mat-card-actions>
                    <button mat-raised-button color="primary" type="submit"
                            (click)="login()">{{dictionary.log_in}}</button>
                    <button mat-button routerLink="/register">{{dictionary.register}}</button>
                </mat-card-actions>
            </mat-card>
        </div>
    </div>
</div>
